﻿body
{
	margin: 0;
	padding: 0;
	background: #DBDBDB url(//s.ndcd.net/IMG/bg.png) repeat-x;
	font-family: 'Gill Sans MT', Arial, Helvetica;
	font-size: 14px; /* 15px */
	color: #1A1A1A;
}
h1, h2, h3
{
	margin: 0 0 5px 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 28px;
}
h2
{
	position: absolute;
	top: -18px;
	left: 12px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 4px 18px;
	z-index: 100;
}
h2.subtitle 
{
	position: relative;
	top: 0;
	left: 0;
	clear: both;
	background: none;
	color: #333;
	box-shadow: none;
	padding: 15px 0 0 0;
	margin-top: 15px;
	font-family: 'Gill Sans MT', Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	border-top: 1px dotted #CCC;
}
h3.subtitle
{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
}
a
{
	/*color: #6666FF;*/
	/*color: #3366FF;*/
	color: #1D4D84;
}
hr
{
	border: none;
	border-top: 1px dotted #999999;
}
input, textarea
{
	font-family: 'Gill Sans MT', Arial, Helvetica;
	font-size: 14px;
}
input[type=text], input[type=password], textarea
{
	width: 180px;
}
select
{
	max-width: 188px;
}
input[type=button], input[type=submit]
{
	text-transform: uppercase;
}
input[type=text], input[type=password], textarea, select
{
	border: 1px solid #999999;
	padding: 3px;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus
{
	background-color: #FFFFEE;
	border: 1px solid #666666;
}
a img
{
	border: none;
}

.TableAlignTop tr td
{
	vertical-align: top;
}

.suggestions 
{
	font-style: italic;
}
.ui-autocomplete-category {
	font-weight: bold;
	padding: .2em .4em;
	margin: .8em 0 .2em;
	line-height: 1.5;
}

/* ### PANELS ### */
.CookieInformation 
{
	background-color: #333;
	padding: 10px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 100%;
	color: #eee;
	border-bottom: 2px solid #000;
	overflow: hidden;
	
}
	.CookieInformationInner 
	{
		width: 950px;
		margin: 0 auto;
	}
	.CookieInformationText 
	{
		float: left;
	}
	.CookieInformationAccept 
	{
		float:right;
		background-image: url(//s.ndcd.net/IMG/checkout-checked.png);
		background-repeat: no-repeat;
		padding: 20px 20px 20px 74px;
		font-size: 22px;
		cursor: pointer;
		background-color: white;
		color: black;
		box-sizing: border-box;
		border-radius: 5px;
		margin-right: 20px;
		background-position-y: center;	
	}

.Container
{
	width: 950px;
	margin: 0 auto;
	padding: 0 5px;
	position: relative;
}
.Top
{
	position: fixed;
	background: url(//s.ndcd.net/IMG/top-bg.png) repeat-x;
	top: 0;
	width: 100%;

	z-index: 1000;
}
.Top > div
{
	width: 950px;
	margin: auto;
}
.TopRight
{
	float: right;
	/*z-index: 9999;*/
	
	border: 1px solid #999999;
	border-top: none;
}

	.TopRight.Clear .Search {
		float: left;
		padding: 6px;
		position: relative;
		top: auto;
		right: auto;
		border-right: 1px solid #B3B3B3;
	}

.Main
{
	width: 720px;
	float: left;
}
.Content
{
	background-color: #FFFFFF;
	padding: 10px;
	padding: 30px;
	margin-bottom: 30px;
	position: relative;
	border: 1px solid #D9D9D9;
}
.Footer
{
	background-color: #000000;
	min-height: 200px;
	margin-top: 50px;
	color: #FFFFFF;
	padding: 20px 0 50px 0;
}
.Footer > div
{
	width: 950px;
	margin: 0 auto;
	padding: 0 5px;
}
.Footer > div > div > div
{
	float:left;
	width:33%;
}
.Footer h3
{
	font-size: 22px;
}
.Footer a
{
	color: #FFFFFF;
	text-decoration: none;
}
.Footer a.Mail
{
	text-decoration: underline;
}


/* ### OTHER ### */

.Clear:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.Pre
{
	color: #1D4D84;
	/*color: #153B64;*/
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	text-transform: uppercase;
	font-size: 18px;
}
.Count
{
	font-size: 26px;
	color: #1D4D84;
	/*color: #153B64;*/
}
.Alt
{
	background-color: #EEEEEE;
}
.Discounted
{
	/*color: #CC3333;*/
	color: #781717;
	font-weight: bold;
}
.Original
{
	text-decoration: line-through;
}
.Quantity
{
	font-size: 20px;
}
.AlignRight, .Styled .AlignRight
{
	text-align: right;
}
.AlignCenter
{
	text-align: center;
}
.AlignTop
{
	vertical-align: top;
}
.NoWrap
{
	white-space: nowrap;
}
.InfoBox, .ErrorBox
{
	border: 5px solid #339933;
	background-color: #EEFFEE;
	margin-bottom: 20px;
	padding: 10px;
}
.ErrorBox
{
	border-color: #993333 !important;
	background-color: #FFEEEE !important;
}
.List
{
	margin-bottom: 30px;
	position: relative;
	border: 1px solid #D9D9D9;
}
.Border
{
	border: 5px solid #FFFFFF;
}
.UpdateProgress, .Faded
{
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 !important;
	margin: 0 !important;
	width: 100%;
	height: 100%;
	background: url(//s.ndcd.net/IMG/fade.png) !important;
	text-align: right;
	/*z-index: 9999;*/ /* Maybe do this only in Admin? */
}
.aspNetDisabled {
	opacity: 0.3;
}
.UpdateProgress
{
	display: none;
}
.UpdateProgress img
{
	margin: 10px 10px 0 0;
}
.Cart .UpdateProgress, .List .UpdateProgress
{
	text-align: center;
}
.Cart .UpdateProgress img, .List .UpdateProgress img
{
	margin: 10px 0 0 0;
}
.Checked, .Current
{
	background: url(//s.ndcd.net/IMG/checkout-checked.png) no-repeat;
	position: absolute;
	top: 15px;
	left: -79px;
	width: 64px;
	height: 64px;
	opacity: 0.25;
}
.Current
{
	background: url(//s.ndcd.net/IMG/checkout-current.png) no-repeat;
	top: 10px;
	opacity: 0.75;
}

.Tabs
{
	margin-top: 20px;
}
.Tabs ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	/*border-bottom: 1px solid #999999;*/
}
.Tabs ul li
{
	float: left;
	margin-right: 5px;
}
.Tabs ul li a
{
	display: block;
	padding: 4px 12px;
	text-decoration: none;
	color: #1D4D84;
	/*outline: none;*/
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 16px;
	text-transform: uppercase;
}
.Tabs ul li a:hover, .Tabs ul li a.Active
{
	color: #EEEEEE;
}
.Tab
{
	padding: 20px;
	border-top: 2px solid #1D4D84;
}

.Breadcrumb
{
	/*font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 15px;*/
	/*font-weight: bold;*/
	/*color: #666666;*/
	/*margin: -25px 0 5px 5px;
	height: 20px;*/
	/*margin-top: -30px;*/
	position: absolute;
	top: 53px;
	left: 10px;
}
.Breadcrumb a
{
	/*font-weight: normal;*/
	/*color: #666666;
	text-decoration: none;*/
}
.Breadcrumb a:hover
{
	/*color: #000000;*/
}

.Styled
{
	width: 100%;
	background-color: #FFFFFF;
	border-collapse: collapse;
	/*border: 1px solid #CCCCCC;*/
	font-size: 13px;
}
.Styled th, .Styled td
{
	padding: 6px 10px;
}
.Styled th
{
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 18px;
}
.Styled tr
{
	border-bottom: 1px dotted #CCCCCC;
}
.Styled .Foot
{
	border-top: 1px solid #CCCCCC;
	border-bottom: none;
	text-align: center;
}
.Styled .Foot a
{
	border: 1px solid #CCCCCC;
	padding: 3px 6px;
	margin: 0 3px;
	text-decoration: none;
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.Styled .Foot .Active
{
	background-color: #EEEEEE;
	cursor: default;
}
.Styled .Foot .Space
{
	border: none;
	padding: 0;
	cursor: default;
}
.Styled .TextNormal
{
	text-transform: none;
	font-family: 'Gill Sans MT', Arial, Helvetica;
	font-size: 14px;
}
.Styled img
{
	max-width: 200px;
	/*max-height: 200px;*/
}

.Basic
{
	/*width: 100%;*/
	border-collapse: collapse;
	/*margin-bottom: 20px;*/
}
.Basic th, .Basic td
{
	padding: 6px 10px;
}
.Basic th
{
	text-align: right;
}
.Basic tr
{
	border-top: 1px dotted #CCCCCC;
}
.Basic tr:first-child
{
	border-top: none;
}



/* ### USER CONTROLS ### */

.BannersRight
{
	float: right; /*left;*/
	width: 220px;
	margin-left: 10px;
	margin-bottom: 30px;
}
.BannersRight a
{
	display: block;
	margin-bottom: 10px;
}
.BannersRight img
{
	max-width: 220px;
}
.BannersRight .Border img
{
	max-width: 210px;
}

.Campaigns
{
	border: 5px solid #FFFFFF;
	padding: 25px;
	margin-bottom: 30px;
}
.Campaigns img
{
	float: left;
	max-width: 200px;
	/*max-height: 200px;*/
}
.Campaigns > div
{
	margin-left: 230px;
}

.Checkout .Content
{
	margin-top: 45px;
}
.CheckoutCart
{
	border-collapse: collapse;
	width: 100%;
	/*margin: 0 -10px;*/
}
.CheckoutCart tr
{
	border-bottom: 1px dotted #CCCCCC;
}
.CheckoutCart th
{
	text-align: right;
}
.CheckoutCart td
{
	padding: 8px;
	vertical-align: top;
}
.CheckoutCart td:first-child
{
	width: 100px;
}
.CheckoutCart img
{
	width: 100px;
}

.FeaturedItem
{
	border: 5px solid #FFFFFF;
	padding: 25px;
	margin-bottom: 30px;
	position: relative;
}
.FeaturedItem > a
{
	float: left;
	position: relative;
}
.FeaturedItem > a > img.Cover
{
	/*float: left;*/
	max-width: 200px;
	/*max-height: 200px;*/
}
.FeaturedItem > a > div.Disc
{
	position: absolute;
	top: 0;
	left: 100%;
	width: 46px;
	height: 100%;
	background: url(//s.ndcd.net/IMG/disc.png) no-repeat center;
}
.FeaturedItem .Price
{
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	/*text-transform: uppercase;*/
	font-size: 18px;
	margin: -5px 0 15px 0;
}
.FeaturedItem .Price .Discounted
{
	font-weight: normal;
}
.FeaturedItem .Buttons
{
	margin-top: 25px;
	position: relative;
}
.FeaturedItem .Buttons a
{
	margin-right: 12px;
	display: block;
	float: left;
	font-size: 18px;
	padding: 4px 18px;
}
.FeaturedItemLayout0 > div {
	/*margin-left: 230px;*/
	margin-left: 266px;
}
.FeaturedItemLayout1 > div {
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.4);
	width: 315px;
	color: #FFFFFF;
}
.FeaturedItemLayout1 .Pre, .FeaturedItemLayout1 .Discounted {
	color: #FFFFFF;
}

.FeaturedList
{
	background-color: #FFFFFF;
	/*padding: 10px;*/
	margin: 10px 0 30px 0;
	position: relative;
	
	border: 1px solid #D9D9D9;
}
.FeaturedList ul, .FeaturedList ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.FeaturedList ul, .FeaturedList ul li
{
	display: inline;
}
.FeaturedList ul
{
	float: left;
	position: relative;
}
.FeaturedList li
{
	float: left;
}
.FeaturedList > div
{
	/*padding: 0 11px 0 10px;*/
	/* Changed since 1px border was added to parent - left padding must be adjusted, to make exactly 4 items incl. dotted border fit in visible area */
	padding: 0 9px 0 10px;
}
.FeaturedList > div > div
{
	overflow: hidden;
}
.FeaturedList > div > div > div
{
	position: relative;
	width: 9999px;
}
.FeaturedListLeft, .FeaturedListRight
{
	background-image: url(//s.ndcd.net/IMG/arrow-big-left.png);
	/*color: #666666 !important;
	text-decoration: none;*/
	position: absolute;
	left: 0;
	display: none;
	width: 28px;
	height: 52px;
	top: 100px;
	outline: none;
}
.FeaturedListRight
{
	background-image: url(//s.ndcd.net/IMG/arrow-big-right.png);
	left: auto;
	right: 0;
}
.FeaturedListItem
{
	/*float: left;*/
	border-left: 1px dotted #CCCCCC;
	padding: 30px 10px;
	height: 200px;
	width: 154px;
	text-align: center;
	font-size: 13px;
	position: relative;
	overflow: hidden;
}
.FeaturedListItem > a
{
	color: #1A1A1A;
	text-decoration: none;
}
.FeaturedListItem .Price
{
	/*margin: 5px 0;*/
	
	/*position: absolute;
	top: 154px;
	width: 154px;*/
}
.FeaturedListItem .PriceTitle
{
	position: absolute;
	top: 154px;
	width: 154px;
	height: 60px;
	overflow: hidden;
}
.FeaturedListItem .PriceTitle div
{
	margin-bottom: 5px;
}

.FeaturedList li:first-child > .FeaturedListItem
{
	/*border-left-color: #FFFFFF;*/
	border-left: none;
}
.FeaturedListItem > a > img
{
	max-width: 114px;
	max-height: 114px; /* Look at this later, remove this but make sure DVDs work */
}
.FeaturedListItem .Buttons
{
	position: absolute;
	bottom: 20px;
	width: 154px;
}
.FeaturedListItem .Buttons a
{
	/*margin-right: 8px;
	display: block;
	float: left;*/
	/*font-size: 18px;
	padding: 4px 18px;*/
}

.Item
{
	margin-bottom: 30px;
}
.Item > a > img
{
	float: left;
	max-width: 200px;
	/*max-height: 200px;*/
	margin: 0 30px 30px 0;
}
.Item .ButtonRed
{
	/*margin-right: 12px;
	display: block;
	float: left;
	font-size: 18px;
	padding: 4px 18px;*/
}
.Item .Price
{
	font-weight: bold;
}
.Item .Price .Original
{
	font-weight: normal;
}

.Rating
{
	display: inline-block;
	vertical-align: top;
	background: url(//s.ndcd.net/IMG/rating-empty.png) no-repeat;
	width: 100px;
}
.Rating div
{
	background: url(//s.ndcd.net/IMG/rating-full.png) no-repeat;
	height: 20px;
}
.Information
{
	width: 299px;
}
.Information tr td:first-child
{
	font-weight: bold;
	text-align: right;
}
.InformationLeft
{
	float: left;
	margin-right: 20px;
}
.Tracks
{
	margin-bottom: 20px;
}
.Review
{
	/*border: 1px solid #CCCCCC;
	padding: 5px;*/
	margin-bottom: 20px;
	
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}
.Review div
{
	padding: 10px;
}
.Review > div:first-child
{
	/*background-color: #CCCCCC;
	padding: 2px 5px;
	margin-bottom: 5px;*/
	padding: 6px 10px;
	
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 18px;
}
.Share, .Subscription
{
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-bottom: 10px;
}
.Share img
{
	float: left;
	width: 200px;
}
.Share div
{
	margin-left: 210px;
}

.ItemsRight {
	float: right; /*left;*/
	width: 220px;
	margin-left: 10px;
	margin-bottom: 30px;
	position: relative;
}
.ItemsRight > div {
	/*margin-top: 20px;*/
	background-color: #FFFFFF;
}
.ItemsRight > div > div {
	border-top: 1px dotted #CCCCCC;
	padding: 5px;
}
.ItemsRight > div > div:first-child {
	border-top: none;
	padding-top: 20px;
}
.ItemsRight > div > div > a > img {
	width: 50px;
	float: left;
}
.ItemsRight > div > div > div > a
{
	color: #1A1A1A;
	text-decoration: none;
	font-weight: bold;
}
.ItemsRight > div > div > div {
	margin-left: 55px;
}
.ItemsRight > div > div > div > div {
	margin-top: 5px;
	margin-bottom: 5px;
}

.Search
{
	/*display: inline;*/
	/*display: block;*/
	
	/*float: right;
	padding: 6px 8px;*/
	
	position: absolute;
	right: 8px;
	top: 8px;
	/*z-index: 9999;*/
}
.Search input[type=text]
{
	background: url(//s.ndcd.net/IMG/menu-search-bg.png) no-repeat;
	width: 165px;
	height: 21px;
	padding: 5px;
	border: none;
	float: left;
	outline: none;
/* -moz-transition: width 0.5s ease-out;
 -webkit-transition: width 0.5s ease-out;
 transition: width 0.5s ease-out;*/
}
/*.Search input[type=text]:focus
{
	width: 265px;
 -moz-transition: width 0.5s ease-out;
 -webkit-transition: width 0.5s ease-out;
 transition: width 0.5s ease-out;
}*/
.Search input[type=image]
{
	float: left;
}
.Search a
{
	background: url(//s.ndcd.net/IMG/menu-search-advanced.png) no-repeat;
	width: 31px; /* 32px;*/
	height: 31px;
	text-indent: -5000px;
	overflow: hidden;
	display: block;
	float: left;
	opacity: 0.25;
	margin-left: 2px;
}
.Search a:hover
{
	opacity: 1;
}

.Campaign > img, .Label > img, .Page > img, .Performer > img
{
	float: left;
	max-width: 200px;
	/*max-height: 200px;*/
	margin: 0 30px 30px 0;
}



.MenuBox
{
	position: relative;
	margin: 60px 0 30px 0;
}
.Menu
{
	border: 1px solid #4F749F;
	color: #FFFFFF;
	padding-left: 110px;
	/*position: relative;*/
}
.Logo
{
	position: absolute;
	left: 11px;
	top: -40px;
	z-index: 999;
}
.Menu ul, .Menu ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
}
/*.Menu > ul, .Menu > ul > li
{
	display: inline;
}*/
.Menu a
{
	text-decoration: none;
}
.Menu .Button
{
	float: left;
	position: relative;
}
.Menu .Button a
{
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	text-transform: uppercase;
	font-size: 16px;

	padding: 12px 15px;
	border-right: 1px solid #1c3e65;
	display: block;
	color: #FFFFFF;
}

.Menu .Home a
{
	background: url(//s.ndcd.net/IMG/menu-home.png) no-repeat center center;
	width: 24px;
	text-indent: -5000px;
	overflow: hidden;
}
.Menu li:first-child .Button a
{
	border-left: 1px solid #1c3e65;
}
.SubMenuMarker
{
	background: url(//s.ndcd.net/IMG/dropdown-marker.png) no-repeat center top;
	/*display: none;*/
	visibility: hidden;
	position: absolute;
	width: 100%;
	height: 14px;
	/*margin-top: -5px;*/
	top: 36px;
	z-index: 901;
}
.SubMenuBox
{
	/*display: none;*/
	visibility: hidden; /* Using "visibility" instead of "display" since initial jQuery-events won't work with objcts inside "display: none" */
	position: absolute;
	/*padding-top: 5px;*/
	padding: 10px 20px 20px 20px;
	/*left: 0;*/
	left: -20px;
	/*top: 45px;*/
	top: 40px;
	width: 100%;
	z-index: 900;
}
.Menu > ul > li:hover .SubMenuMarker, .Menu > ul > li:hover .SubMenuBox
{
	/*display: block;*/
	visibility: visible;
}
.SubMenuBox > div
{
	border: 1px solid #BFBFBF;
	border: 1px solid #999999;
	padding: 1px;
	
	position: relative; /* To make the absolute-positioned .SubMenuLeft/Right get the top-value correct based on this container */
}
.SubMenuBox > div > div
{
	overflow: hidden;
}
.SubMenuBox > div > div > div
{
	position: relative;
	width: 9999px;
}

.SubMenuLeft, .SubMenuRight
{
	background-image: url(//s.ndcd.net/IMG/arrow-small-left.png);
	/*color: #666666 !important;
	text-decoration: none;*/
	position: absolute;
	left: 0;
	display: none;
	width: 19px;
	height: 35px;
	outline: none;
}
.SubMenuRight
{
	background-image: url(//s.ndcd.net/IMG/arrow-small-right.png);
	left: auto;
	right: 0;
}
.SubMenu
{
	float: left;
	position: relative;
}
.SubMenu a
{
	color: #666666;
	/*font-family: 'Gill Sans MT', Arial, Helvetica;*/
	text-transform: none;
	font-size: 14px;
}
.SubMenu a:hover
{
	/*text-decoration: underline;*/
	color: #1A1A1A;
}
.SubMenu a.All
{
	/*color: #6666FF;*/
	color: #1D4D84;
}
.SubMenu > li
{
	float: left;
}
.SubMenu > li > a
{
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 16px;
	color: #333333;
	
	display: block;
	border-left: 1px dotted #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	padding: 8px 14px;
	text-transform: uppercase;
}
.SubMenu > li:first-child > a
{
	border-left: none;
	
	padding-left: 24px;
}
.SubMenu > li:last-child > a
{
	padding-right: 24px;
}
.SubMenu > li > ul
{
	padding: 4px 0;
}
.SubMenu > li > ul > li
{
	display: list-item;
}
.SubMenu > li > ul > li > a
{
	display: block;
	/*padding: 4px 14px;*/
	padding: 2px 14px;
}
.SubMenu > li:first-child > ul > li > a
{
	padding-left: 24px;
}
.SubMenu > li:last-child > ul > li > a
{
	padding-right: 24px;
}

.Page
{
	/*padding: 30px;*/
}

.TopButton, .Cart
{
	float: left;
	position: relative;
}
.TopButton
{
	border-right: 1px solid #B3B3B3;
}
.TopButton > a
{
	background: url(//s.ndcd.net/IMG/top-account.png) no-repeat center 6px;
	padding: 24px 14px 4px 14px;
	line-height: 15px;
	text-align: center;
	display: block;
	color: #1A1A1A;
	font-size: 10px;
	text-decoration: none;
}
.TopButton > a.Logout
{
	background-image: url(//s.ndcd.net/IMG/top-logout.png);
}
.TopButton > a.Subscribe
{
	background-image: url(//s.ndcd.net/IMG/top-subscribe.png);
}
.TopButton img
{
	display: block;
}

.Cart
{
}
.Cart .CartInfo
{
	float: left;
	text-transform: uppercase;
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 18px;
	padding: 4px 14px;
	height: 35px;
}
.Cart .CartButtons
{
	float: left;
	padding: 8px 0;
	height: 27px;
}
.Cart .CartButtons a
{
	margin-right: 8px;
	display: block;
	float: left;
}
.Cart .CartContainer
{
	padding: 0;
	max-height: 500px;
	overflow: auto;
}
.Cart table
{
	border-collapse: collapse;
	width: 100%;
}
.Cart table tr
{
	border-bottom: 1px dotted #999999;
}
.Cart table th
{
	text-align: right;
}
.Cart table td
{
	padding: 8px;
	vertical-align: top;
}
.Cart table td:first-child
{
	width: 75px;
}
.Cart table img
{
	width: 75px;
}
.Cart table .Buttons
{
	margin-top: 10px;
}
.Cart table .Buttons div
{
	float: right;
	height: 29px;
	vertical-align: bottom;
}

.LanguageIcons {
	border-right: none;
	border-left: 1px solid #B3B3B3;
	padding: 3px 0 2px;
}
.LanguageIcons input {
	display: block;
	height: 15px;
	padding: 2px 5px;
}

.ButtonGrey, .ButtonRed
{
	color: #FFFFFF;
	padding: 4px 14px;
	margin: 0;
	cursor: pointer;
	
	border: 1px solid #727272;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	text-decoration: none;
}
.ButtonRed
{
	border-color: #8E0303;
}
.List .ButtonGrey, .List .ButtonRed, .ItemsRight .ButtonGrey, .ItemsRight .ButtonRed
{
	padding: 2px 10px;
}
.ButtonGrey span, .ButtonRed span
{
	display: inline-block;
}
.ButtonGrey .Rotate
{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);

	/* Does not work in IE 8 */
}

.DropDownMarker
{
	background: url(//s.ndcd.net/IMG/dropdown-marker.png) no-repeat center top;
	display: none;
	position: absolute;
	width: 100%;
	height: 14px;
	margin-top: -5px;
	z-index: 1001;
}
.DropDownBox
{
	display: none;
	position: absolute;
	margin-top: 8px;
	left: 0;
	
	z-index: 1000;
	min-width: 100%;
}
.DropDownBox > div
{
	/*display: none;
	position: absolute;
	margin-top: 8px;
	left: -1px;
	
	z-index: 1000;*/
	border: 1px solid #666666;
	padding: 2px;
	/*min-width: 200px;*/
	/*min-width: 100%;*/
	/*margin: 0 -1px;*/
}
.DropDownBox > div > img
{
	position: absolute;
	right: 12px;
	top: 12px;
	cursor: pointer;
}
.DropDownBox > div > div
{
	padding: 8px;
}
.DropDownBox > div > div.Dotted
{
	border-top: 1px dotted #999999;
}
.DropDownBox .Header
{
	padding: 8px 46px 8px 16px;
	white-space: nowrap;
	
	border-bottom: 1px solid #999999;
	text-transform: uppercase;
	font-family: 'Gill Sans MT Condensed', Arial, Helvetica;
	font-size: 18px;
	color: #333333;
}
.DropDownBox .Header .Second
{
	color: #1D4D84;
}

.Styled .ListImage {
	max-width: 50px;
}
.Styled .FeaturedListItem {
	float: left;
	border-bottom: 1px dotted #CCCCCC;
}
.Styled .FeaturedListItem:nth-of-type(4n+1) {
	clear: left;
	border-left: none;
	padding-left: 20px;
}
.Styled .FeaturedListItem:last-of-type {
	border-right: 1px dotted #CCCCCC;
}
.Styled .FeaturedListItem:nth-of-type(4n) {
	padding-right: 19px;
	border-right: none;
}
.Styled .FeaturedListItem:nth-of-type(8n+5), .Styled .FeaturedListItem:nth-of-type(8n+6), .Styled .FeaturedListItem:nth-of-type(8n+7), .Styled .FeaturedListItem:nth-of-type(8n+8) {
	background-color: #EEEEEE;
}

.moreInfo {
	display: none;
	border: 1px solid #999999;
	border-radius: 4px;
	margin: 5px 0;
	padding: 5px;
}

/* Timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }


/* LINEAR GRADIENT */

h2, .Tabs ul li a:hover, .Tabs ul li a.Active, .Menu
{
	background: #1D4D84;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#4E7FB6), to(#1D4D84));
	background: -webkit-linear-gradient(#4E7FB6, #1D4D84);
	background:    -moz-linear-gradient(#4E7FB6, #1D4D84);
	background:         linear-gradient(#4E7FB6, #1D4D84);
	-pie-background:    linear-gradient(#4E7FB6, #1D4D84);
}
.TopRight
{
	background: #F3F3F3;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#F3F3F3), to(#C3C3C3));
	background: -webkit-linear-gradient(#F3F3F3, #C3C3C3);
	background:    -moz-linear-gradient(#F3F3F3, #C3C3C3);
	background:         linear-gradient(#F3F3F3, #C3C3C3);
	-pie-background:    linear-gradient(#F3F3F3, #C3C3C3);
}
.Styled th, .Review > div:first-child, .SubMenu > li > a, .DropDownBox .Header
{
	background: #DDDDDD;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#DDDDDD));
	background: -webkit-linear-gradient(#FFFFFF, #DDDDDD);
	background:    -moz-linear-gradient(#FFFFFF, #DDDDDD);
	background:         linear-gradient(#FFFFFF, #DDDDDD);
	-pie-background:    linear-gradient(#FFFFFF, #DDDDDD);
}
.SubMenuBox > div, .DropDownBox > div
{
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#DDDDDD));
	background: -webkit-linear-gradient(#FFFFFF, #DDDDDD);
	background:    -moz-linear-gradient(#FFFFFF, #DDDDDD);
	background:         linear-gradient(#FFFFFF, #DDDDDD);
	-pie-background:    linear-gradient(#FFFFFF, #DDDDDD);
}
.Campaigns, .FeaturedItem
{
	background: #DDDDDD;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEEEE), to(#DDDDDD));
	background: -webkit-linear-gradient(#EEEEEE, #DDDDDD);
	background:    -moz-linear-gradient(#EEEEEE, #DDDDDD);
	background:         linear-gradient(#EEEEEE, #DDDDDD);
	-pie-background:    linear-gradient(#EEEEEE, #DDDDDD);
}
.Tabs ul li a
{
	background: #CCCCCC;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEEEE), to(#CCCCCC));
	background: -webkit-linear-gradient(#EEEEEE, #CCCCCC);
	background:    -moz-linear-gradient(#EEEEEE, #CCCCCC);
	background:         linear-gradient(#EEEEEE, #CCCCCC);
	-pie-background:    linear-gradient(#EEEEEE, #CCCCCC);
}
.Menu > ul > li:hover .Button
{
	background: #2E5E95;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#5F8FC7), to(#2E5E95));
	background: -webkit-linear-gradient(#5F8FC7, #2E5E95);
	background:    -moz-linear-gradient(#5F8FC7, #2E5E95);
	background:         linear-gradient(#5F8FC7, #2E5E95);
	-pie-background:    linear-gradient(#5F8FC7, #2E5E95);
}
.ButtonGrey
{
	background: #292929;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#595959), to(#292929));
	background: -webkit-linear-gradient(#595959, #292929);
	background:    -moz-linear-gradient(#595959, #292929);
	background:         linear-gradient(#595959, #292929);
	-pie-background:    linear-gradient(#595959, #292929);
}
.ButtonRed
{
	background: #7A0000;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#AB3030), to(#7A0000));
	background: -webkit-linear-gradient(#AB3030, #7A0000);
	background:    -moz-linear-gradient(#AB3030, #7A0000);
	background:         linear-gradient(#AB3030, #7A0000);
	-pie-background:    linear-gradient(#AB3030, #7A0000);
}



/* BORDER ROUNDING */

input[type=text], input[type=password], textarea, select, .Content, .InfoBox, .ErrorBox, .Campaigns, .FeaturedItem, .FeaturedList, .Menu, .SubMenuBox > div, .ButtonGrey, .ButtonRed, .DropDownBox > div, .UpdateProgress, .Faded, .Border, .Styled .Foot a, .ItemsRight > div, .FeaturedItemLayout1 > div
{
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.TopRight
{
	-webkit-border-radius: 0 0 4px 4px;
	   -moz-border-radius: 0 0 4px 4px;
	        border-radius: 0 0 4px 4px;
}
.Search input[type=text]
{
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
}



/* BOX-SHADOW */

h2
{
	-webkit-box-shadow: 0 0 5px rgba(5, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 5px rgba(5, 0, 0, 0.3);
	   -moz-box-shadow: 0 0 5px rgba(5, 0, 0, 0.3);
	        box-shadow: 0 0 5px rgba(5, 0, 0, 0.3);
}
.TopRight, .Content, .InfoBox, .ErrorBox, .Styled, .Campaigns, .FeaturedItem, .FeaturedList, .Review, .Menu, .DropDownBox > div, .SubMenuBox > div, .Border, .ItemsRight > div, .FeaturedItemLayout1 > div
{
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); /* Safari 4 */
	-webkit-box-shadow: 0 8px 5px -5px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: 0 8px 5px -5px rgba(0, 0, 0, 0.15);
	        box-shadow: 0 8px 5px -5px rgba(0, 0, 0, 0.15);
}
.FeaturedItem > a > img.Cover, .FeaturedListItem > a > img, .Item > a > img, .Styled a img, .Cart table img, .CheckoutCart img, .ItemsRight a img
{
	-webkit-box-shadow: 0 2px 3px #666666;
	   -moz-box-shadow: 0 2px 3px #666666;
	        box-shadow: 0 2px 3px #666666;
}
